/* Google fonts */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-r.eot");
  src: url("/g/fonts/open_sans/open_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-r.woff") format("woff"), url("/g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-r.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b.eot");
  src: url("/g/fonts/open_sans/open_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-i.eot");
  src: url("/g/fonts/open_sans/open_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-i.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b-i.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l.eot");
  src: url("/g/fonts/open_sans/open_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l-i.eot");
  src: url("/g/fonts/open_sans/open_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l-i.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b-i.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b-i.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
/* \Open Sans */
/* End of Google fonts */
/*** Start css of #_lp_block_3588515[data-block-layout='289309'] .lpc-promotions__title ***/

#_lp_block_3588515[data-block-layout='289309'] .lpc-promotions__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3588515[data-block-layout='289309'] .lpc-promotions__title ***/
/*** Start css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1 ***/

#_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1 {
	background-image: none;
	background-color: rgb(0,0,0);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*** End css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:hover ***/

#_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:hover {
	background-image: none;
	background-color: rgb(20, 20, 20);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*** End css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:active ***/

#_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:active {
	background-image: none;
	background-color: rgb(0, 0, 0);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*** End css of #_lp_block_3588515[data-block-layout='289309'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_3274915[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3274915[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3274915[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-title ***/

#_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-title ***/
/*** Start css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/

#_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/
/*** Start css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__wrap-box ***/

#_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__wrap-box {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/*** End css of #_lp_block_3407915[data-block-layout='348706'] .lpc-features-1__wrap-box ***/
/*** Start css of #_lp_block_3275515[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3275515[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3275515[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__header ***/

#_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__header {
	font-weight: bold;
}

/*** End css of #_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__header ***/
/*** Start css of #_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__desc ***/

#_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__desc {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3275315[data-block-layout='344306'] .lpc-product-4__desc ***/
/*** Start css of #_lp_block_3276915[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3276915[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3276915[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3750715[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3750715[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3750715[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3751315[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3751315[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3751315[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3751115[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3751115[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3751115[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3750515[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3750515[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3750515[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3275915[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3275915[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3275915[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3276115[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3276115[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3276115[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3398315[data-block-layout='436307'] .lpc-articles-blog__text ***/

#_lp_block_3398315[data-block-layout='436307'] .lpc-articles-blog__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398315[data-block-layout='436307'] .lpc-articles-blog__text ***/
/*** Start css of #_lp_block_3398515[data-block-layout='436307'] .lpc-articles-blog__text ***/

#_lp_block_3398515[data-block-layout='436307'] .lpc-articles-blog__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398515[data-block-layout='436307'] .lpc-articles-blog__text ***/
/*** Start css of #_lp_block_3784715[data-block-layout='436307'] .lpc-articles-blog__text ***/

#_lp_block_3784715[data-block-layout='436307'] .lpc-articles-blog__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3784715[data-block-layout='436307'] .lpc-articles-blog__text ***/
/*** Start css of #_lp_block_3276315[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3276315[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3276315[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__text ***/

#_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__text ***/
/*** Start css of #_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__title ***/

#_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3783915[data-block-layout='345506'] .lpc-elements-photo-2__title ***/
/*** Start css of #_lp_block_3784115[data-block-layout='345506'] .lpc-elements-photo-2__title ***/

#_lp_block_3784115[data-block-layout='345506'] .lpc-elements-photo-2__title {
	text-align: left;
	text-align-last: left;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3784115[data-block-layout='345506'] .lpc-elements-photo-2__title ***/
/*** Start css of #_lp_block_3784315[data-block-layout='345506'] .lpc-elements-photo-2__title ***/

#_lp_block_3784315[data-block-layout='345506'] .lpc-elements-photo-2__title {
	text-align: left;
	text-align-last: left;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3784315[data-block-layout='345506'] .lpc-elements-photo-2__title ***/
/*** Start css of #_lp_block_3784515[data-block-layout='345506'] .lpc-elements-photo-2__title ***/

#_lp_block_3784515[data-block-layout='345506'] .lpc-elements-photo-2__title {
	text-align: left;
	text-align-last: left;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3784515[data-block-layout='345506'] .lpc-elements-photo-2__title ***/
/*** Start css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__name ***/

#_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__name {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__name ***/
/*** Start css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__desc ***/

#_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__desc {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__desc ***/
/*** Start css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__header ***/

#_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__header {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__header ***/
/*** Start css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__description ***/

#_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__description {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__description ***/
/*** Start css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__text ***/

#_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3398915[data-block-layout='351106'] .lpc-staff-1__text ***/
/*** Start css of #_lp_block_3386515[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3386515[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3386515[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3387515[data-block-layout='129707'] .lpc-elements-headline__title ***/

#_lp_block_3387515[data-block-layout='129707'] .lpc-elements-headline__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3387515[data-block-layout='129707'] .lpc-elements-headline__title ***/
/*** Start css of #_lp_block_3387115[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_3387115[data-block-layout='338106'] .lpc-elements-text-1__text {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3387115[data-block-layout='338106'] .lpc-elements-text-1__text ***/
/*** Start css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__item ***/

#_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__item {
	border-width: 0px;
	border-style: solid;
}

/*** End css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__item ***/
/*** Start css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__header ***/

#_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__header {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__header ***/
/*** Start css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__title ***/

#_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__title {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__title ***/
/*** Start css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__text ***/

#_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3408515[data-block-layout='454706'] .lpc-price-list__text ***/
